package com.tofly.common.core.util.io;

/**
 * @author Administrator
 * @date 2019/9/2  14:07
 */
public enum Type {
    ALL(0), EXPORT(1), IMPORT(2);
    private final int value;

    Type(int value) {
        this.value = value;
    }

    public int value() {
        return this.value;
    }
}
